extern uint32 module_version_mail_main[];
extern char module_config_mail_main[];
extern int init_module_mail_main();
extern int exit_module_mail_main();
extern void * low_send;
extern void sendmail();
